Contents

# Wait Statement

Miillisekondetenni borreessootto yannate bikka garinni pirogiraamete looso uurrissanno.

### Syntax:

Miilli sekonde agari

### Parameters:

millisek: Pirogiraame gumulantara albaanni keeshshitanno yanna (miillisekondetenni) bikka amaddanno kiirote handaara.

### Error codes:

5 Horiweelo aante woshsho

### Example:

    Sub ExampleWait
    Dim lTick As Long
        lTick = GetSystemTicks()
        Wait 2000
        lTick = (GetSystemTicks() - lTick)
        MsgSaaxine "" & lTick & " Ticks" ,0,"Uurrisi goofino"
    End Sub

Fiixoo'mino umo

WaitUntil statement

Please support us!